local fn = _gn(0x57AB4A3080F85143)
--- IS_PED_USING_ANY_SCENARIO
-- @param ped The ped handle.
-- @return Returns true if the ped is using any scenario.
function Global.IsPedUsingAnyScenario(ped)
	return _in2(fn, ped, _r)
end
